uuid: 76b99eaa-5a08-4e0a-bc52-ce03ed53dc46
langcode: en
status: true
dependencies:
  config:
    - field.field.node.informations_pratiques.body
    - field.field.node.informations_pratiques.field_geolocation
    - node.type.informations_pratiques
  module:
    - text
    - user
id: node.informations_pratiques.default
targetEntityType: node
bundle: informations_pratiques
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  field_geolocation: true
  langcode: true
  search_api_excerpt: true
